Bug 986102 - Error message has spelling error for "calculaton"
Error message has spelling error for "calculaton"
Status: CLOSED CURRENTRELEASE
Product: Candlepin
Classification: Community
Component: candlepin (Show other bugs)
0.9
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: candlepin-bugs
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 21:17 EDT by Thomas "Shea" DeAntonio
Modified: 2015-05-14 10:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-07 11:40:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas "Shea" DeAntonio 2013-07-18 21:17:20 EDT
Description of problem: You get an error message when trying to attach a core/ram based subscription that says "Consumer does not support core calculaton required by pool"

The word calculaton is a misspelling of calculation. 

See https://bugzilla.redhat.com/show_bug.cgi?id=981531 for more details.
Comment 1 Bryan Kearney 2013-07-19 10:38:28 EDT
Fixed by cb30e157. You should see this in 0.8.18 or later.
Comment 2 Bryan Kearney 2014-11-07 11:40:40 EST
Closing out old bugs. If you are still having issues, please feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.